[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#585646: konqueror: does not display html

severity 585646 normal
tags 585646 unreproducible


On trečiadienis 16 Birželis 2010 21:32:17 Michal Suchanek wrote:
> > 
> > Your system is misconfigured and likely half-upgraded. You have "5.0.4"
> > as debian version but you seem to run some sort of
> > stable/testing/unstable mix. This is not supported. Please choose one
> > flavour and dist-upgrade fully to it. This is one of the reasons why
> > severity of the bug was downgraded.
> AFAICT the konqueror dependencies are installed from testing (or
> unstable in the case of kde libs which I tried to upgrade to 4.4 for
> the test).

At very least your base system is outdated. Failure is weird and points 
towards problem with base installation. You are free to use whatever you 
believe is OK, but we cannot support every weird mix out there. Sorry.

Modestas Vainius <modestas@vainius.eu>

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: